#left_image {width:327px; height:360px; margin-top:-10px; background-color:#fbfbfb; float:left; clear:both;}
#slideshow-cont {width:621px; height:360px; margin-top:-10px; float:left; position:relative; display:none;}
#slideshow {width:621px; height:360px; background-color:#fbfbfb; float:left;}
#slideshow h2 {font-family:"Times New Roman", serif; font-size:30px; font-weight:normal; color:#421d6b; text-transform:uppercase;}
#slideshow h2 a:link {color:#421d6b; text-decoration:none;}
#slideshow h2 a:hover {color:#421d6b; text-decoration:none;}
#slideshow h2 a:visited {color:#421d6b; text-decoration:none;}
#slideshow h2 a:active {color:#421d6b; text-decoration:none;}
#slideshow p {font-family:"Verdana", sans-serif; font-size:14px; color:#8d8d8d; text-transform:capitalize; line-height:19px;}

.slide {width:600px; margin-left:10px; margin-top:30px; clear:both;}
.slide_img {margin-right:10px; width:135px; position:relative;}
.product-details3{width:450px;}

ul.items {list-style-type:none;}

ul.items li {list-style-type:none;}

.price_slide{font-size:25px; color:#421d6b; font-weight:bold; font-family:"Times New Roman", serif;}
.price_slide span.price_info {font-size:13px; font-weight:normal;}
.price_slide span.price_info2 {font-size:12px;color:#8d8d8d; font-weight:bold;}

.button_section {width:auto; margin-top:20px;}
.slide span.add_cart a{display:block; padding:8px 20px; margin:0; background-color:#6d1771; font-family:"Times New Roman", serif; font-size:13px; text-transform:uppercase; color:#fbfbfb;}
.slide span.add_cart a:link {text-decoration:none; color:#fbfbfb;}
.slide span.add_cart a:hover {text-decoration:underline; color:#fbfbfb;}
.slide span.add_cart a:visited {text-decoration:none; color:#fbfbfb;}
.slide span.add_cart a:active {text-decoration:none; color:#fbfbfb;}

.slide span.more_details{margin-left:10px;}
.slide span.more_details a{display:block; padding:8px 20px; margin:0; background-color:#6d1771; font-family:"Times New Roman", serif; font-size:13px; text-transform:uppercase; color:#fbfbfb;}
.slide span.more_details a:link {text-decoration:none; color:#fbfbfb;}
.slide span.more_details a:hover {text-decoration:underline; color:#fbfbfb;}
.slide span.more_details a:visited {text-decoration:none; color:#fbfbfb;}
.slide span.more_details a:active {text-decoration:none; color:#fbfbfb;}


#nav2 {
    position:absolute;
    top: 330px;
    right: 50px;  
    z-index: 2000;  
}  
  
#nav2 a {  
    margin-right: 10px;  
    height: 8px;  
    width: 25px;  
    z-index: 1000;  
    float: left;  
    text-indent: -9999px;  
    cursor: pointer;    
    background:  #383838;  
}  
  
#nav2 a:hover {   
    background:  #383838;  
}  
  
#nav2 a.activeSlide {   
    background:  #6d1771;  
}